
Redmine - Patch #36934

Russian translation update for 5.0-stable

2022-04-11 14:03 - Vitaly vit9696

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 5.0.1   

Description

Associated revisions

Revision 21534 - 2022-04-16 05:26 - Go MAEDA

Russian translation update (#36934).

Patch by Vitaly vit9696.

Revision 21535 - 2022-04-16 05:28 - Go MAEDA

Merged r21534 from trunk to 5.0-stable (#36934).

History

#1 - 2022-04-16 05:20 - Go MAEDA

- Category changed from I18n to Translations

#2 - 2022-04-16 05:28 - Go MAEDA

- Subject changed from Provide Russian translation updates for 5.0.0 to Russian translation update for 5.0-stable

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version set to 5.0.1

Committed the translation patch. Thank you.

Files

ru-5.0.0.patch 6.24 KB 2022-04-11 Vitaly vit9696
